@font-face {
    font-family: myFontR;
    src: url('Metropolis-Regular.otf');
}
@font-face {
    font-family: myFontB;
    src: url('Metropolis-Bold.otf');
}
body{
    margin: 0;
    padding: 0;
    font-family: 'myFontR';
    color: #000;
}
.top-bg{
    background-color: #103f75;
    /* background-size: cover;
    background-position: center; */
    padding-top: 50px;
    padding-bottom: 50px;
    min-height: 500px;
}
.top-bg .main-box{
    margin: 0 auto;
    width: 85rem;
}
.top-bg .main-box img{
    max-width: 260px;
    display: none;
    margin-bottom: 15px;
}
.top-bg .main-box h1.main-heading{
    font-family: 'myFontB';
    margin: 0;
    text-align: center;
    color: #fff;
    font-size: 4rem;
    text-transform: uppercase;
    line-height: 1.3;
}
.top-bg .main-box .box{
    background-color: #fff;
    border-top-left-radius: 1.6rem;
    border-top-right-radius: 1.6rem;
    /* height: 500px; */
    margin-top: 2rem;
    padding: 2rem 2rem 0;
}
.top-bg .main-box .box h2{
    margin: 0;
    font-size: 1.8rem;
    margin-bottom: 3rem;
    font-family: 'myFontB';
}
.top-bg .main-box .box ul{
    align-content: flex-start;
    display: grid;
    overscroll-behavior: contain;
    /* max-height: 30rem;
    min-height: 30rem; */
    overflow-y: auto;
    grid-gap: 1.5rem;
    grid-template-columns: repeat(2,1fr);
    margin: 0 0 0 0;
    padding: 0;
}
.top-bg .main-box .box ul li{
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 1rem;
    min-height: 4.8rem;
    position: relative;
    align-items: normal;
    margin: 0;
    border: 1px solid #d7d7d7;
    border-radius: 0.4rem;
}
.top-bg .main-box .box .btn-action{
    padding: 2rem 0;
    position: sticky;
    bottom: 0;
}
.top-bg .main-box .box .btn-action button{
    width: 55%;
    padding: 12px 0;
    font-size: 18px;
    font-family: 'myFontB';
    background: #f23e36 !important;
    border-color: #f23e36 !important;
    outline: none;
    box-shadow: none;
    letter-spacing: 0.4px;
}
.top-bg .main-box .box-why-cca{
    background-color: #f4f4f4;
    border-bottom-left-radius: 1.6rem;
    border-bottom-right-radius: 1.6rem;
    padding: 1.5rem;
}
.top-bg .main-box .box-why-cca h4{
    margin: 0;
    text-align: center;
    font-size: 1.6rem;
    font-family: 'myFontB';
    margin-bottom: 20px;
}
.top-bg .main-box .box-why-cca ul{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: space-around;
}
.top-bg .main-box .box-why-cca ul li{
    text-align: center;
    font-size: 16px;
}
.top-bg .main-box .box-why-cca ul li span{
    display: block;
    font-family: 'myFontB';
}
.about-us, .key-takeaways, .program-details, .career-counsellor-roadmap, .reviews{
    padding-top: 50px;
    padding-bottom: 50px;
}
.about-us h2, .key-takeaways h2, .career-counsellor-roadmap h2, .reviews h2{
    /* margin: 0 0 18px 0;
    font-size: 25px;
    font-family: 'myFontB'; */
    margin: 0 0 30px 0;
    font-size: 30px;
    font-family: 'myFontB';
    text-align: center;
    line-height: 1.3;
}
.about-us p{
    font-size: 15px;
    margin-bottom: 12px;
    color: #111111;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0.4px;
}

.key-takeaways{
    background: #f3f3f3;
}
.key-takeaways .kt-box{
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.key-takeaways .kt-box .kt-inside-box{
    flex: 0 0 33.33%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.key-takeaways .kt-box .kt-inside-box ul{
    margin: 0;
    list-style: none;
    line-height: 1.8;
    background: #fff;
    border-radius: 5px;
    padding: 10px;
}
.key-takeaways .kt-box .kt-inside-box ul li{
    font-size: 16px;
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}
.key-takeaways .kt-box .kt-inside-box ul li i{
    font-size: 20px;
    margin-right: 10px;
    color: #f23e36;
    width: 25px;
    height: 25px;
    text-align: center;
}

.career-counsellor-roadmap ul{
    list-style: none;
    padding: 0;
    margin: 30px 0 15px;
    display: flex;
    justify-content: center;
}
.career-counsellor-roadmap ul li{
    text-align: center;
    width: 30%;
    position: relative;
}
.career-counsellor-roadmap ul li>i{
    font-size: 35px;
    color: #21429c;
}
.career-counsellor-roadmap ul li h5{
    font-size: 18px;
    font-weight: 600;
    margin: 16px 0 0;
}
.career-counsellor-roadmap ul li h5 i{
    margin-right: 2px;
}
.career-counsellor-roadmap ul li:after{
    content: "";
    position: absolute;
    top: 30px;
    left: 80%;
    height: 3px;
    width: 110px;
    border-top: 2px dotted #858181;
}
.career-counsellor-roadmap ul li:last-child{
    margin: 0;
}
.career-counsellor-roadmap ul li:last-child:after{
    border: none;
}
.review-box{
    box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.1);
    padding: 20px;
    border: 1px solid #dedede;
    text-align: center;
    margin-bottom: 20px;
}
.reviews .review-box .ratings{

}
.reviews .review-box i.rate{
    color: goldenrod;
}
.reviews .review-box p{
    font-size: 15px;
    color: #000;
    line-height: 1.5;
    margin: 25px 0;
}
.reviews .review-box h6{
    font-size: 20px;
    font-weight: 600;
    color: #000;
}



/*Accordian*/
.accordion-item{
	background-color: #ebf1f8;
	border-bottom: 1px solid #dde6ed;
}
.accordion{
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.1);
	border: 1px solid #dde6ed;
	border-radius: 4px;
	margin-bottom: 35px;
}
.accordion a {
	position: relative;
	display: -webkit-box;
	/*display: -webkit-flex;*/
	display: -ms-flexbox;
	/*display: flex;*/
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	padding: 16px 23px;
	color: #000;
	font-size: 16px;
	font-weight: 500;
	border-bottom: none;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}
.accordion a strong{
	color: #1e3f9a;
    font-size: 17px;
}
.accordion a:hover,
.accordion a:hover::after {
	cursor: pointer;
	color: #000;
	text-decoration: none;
}
.accordion a:hover::after {
	border: none;
}
.accordion a.active {
	color: #000;
	border-bottom: none;
}
.accordion a::after {
	font-family: 'Ionicons';
	content: '';
	position: absolute;
	float: right;
	right: 1rem;
	font-size: 16px;
	color: #000;
	padding: 4px;
	width: 20px;
	height: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: none;
	text-align: center;
	background: url('down_arrow.svgz') no-repeat;
	background-position: -167px -245px !important;
}
.accordion a.active::after {
	font-family: 'Ionicons';
	content: '';
	color: #000;
	border: none;
	background: url('down_arrow.svgz') no-repeat;
	background-position: -167px -288px !important;
}
.accordion .content {
	opacity: 0;
	padding: 0 1rem;
	max-height: 0;
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
	clear: both;
	-webkit-transition: all 0.2s ease 0.15s;
	-o-transition: all 0.2s ease 0.15s;
	transition: all 0.2s ease 0.15s;
	box-shadow: none !important;
	background-color: #fff;
}
.accordion .content p {
	font-size: 14px;
	font-weight: 300;
	line-height: 2;
	margin-bottom: 0;
	color: #51565e;
}
.accordion .content.active {
	opacity: 1;
	padding: 16px 23px;
	max-height: 100%;
	-webkit-transition: all 0.35s ease 0.15s;
	-o-transition: all 0.35s ease 0.15s;
	transition: all 0.35s ease 0.15s;
}
.accordion ul{
    margin: 15px 0;
}
.accordion ul li{
	font-family: 'myFontR';
    margin-bottom: 7px;
    font-size: 16px;
    text-transform: capitalize;
}

.program-details{
    /* background-image: url('/curriculum-bg.webp'); */
    background-color: #f7fafe;
    background-size: cover;
    background-position: center;
}
.program-details h2{
    margin: 0 0 30px 0;
    font-size: 30px;
    font-family: 'myFontB';
    text-align: center;
}
.program-details h3{
    margin: 0 0 18px 0;
    font-family: 'myFontB';
    color: #1e3f9a;
    font-size: 20px;
    letter-spacing: 0.3px;
    text-transform: uppercase;
}



/* Checkbox Container */
.container-checkbox{
    display: block;
    position: relative;
    align-items: center;
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    font-size: 1.4rem;
    gap: 0 0.5rem;
    line-height: 2rem;
    padding-left: 3rem;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
    flex-wrap: wrap;
    padding: 1rem 1rem 1rem 4.5rem;
    text-transform: capitalize;
}
.container-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.container-checkbox .checkmark {
    position: absolute;
    top: 9px;
    left: 9px;
    height: 25px;
    width: 25px;
    background-color: #eee;
}
.container-checkbox:hover input ~ .checkmark {
    background-color: #ccc;
}
.container-checkbox input:checked ~ .checkmark {
    background-color: #103f75;
}
.container-checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.container-checkbox input:checked ~ .checkmark:after {
    display: block;
}
.container-checkbox .checkmark:after {
    left: 9px;
    top: 5px;
    width: 7px;
    height: 12px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.footer-static-tap {
    display: none;
    background-color: #f7fafe;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
    border-top: 0.5px solid rgba(0,0,0,.15);
}
.footer-static-tap .inner-tap {
    padding: 1rem 0;
    text-align: center;
}
.footer-static-tap .inner-tap button {
    background: #f23e36 !important;
    box-shadow: none;
    border-radius: 4px;
    height: 38px;
    font-weight: 600;
    font-size: 16px;
    color: #fff!important;
    letter-spacing: .2px;
    text-transform: capitalize;
    border: 0;
    padding: 10px 0;
    line-height: 15px;
    text-align: center;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    outline: 0!important;
    width: 100%;
}
.check-suitability-animation {
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-name: shake-hv;
    animation-timing-function: ease-in-out;
}

@media (min-width: 768px){
    #myModal .modal-dialog {
        width: 422px !important;
        margin: 30px auto;
    }
}


@media only screen and (max-width: 600px) {

    .top-bg{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .top-bg .col-md-12{
        padding: 0;
    }
    .top-bg .main-box{
        width: 100%;
    }
    .top-bg .main-box img{
        display: inline-block;
        max-width: 235px;
        margin-bottom: 10px;
    }
    .top-bg .main-box h1.main-heading{
        font-size: 18px;
    }
    .top-bg .main-box .box h2{
        font-size: 16px;
    }
    .top-bg .main-box .box ul{
        display: block;
    }
    .top-bg .main-box .box ul li{
        margin-bottom: 10px;
    }
    .container-checkbox{
        font-size: 13px;
        padding: 0.5rem 1rem 0.5rem 4.5rem;
    }
    .container-checkbox .checkmark{
        top: 18px;
    }
    .top-bg .main-box .box .btn-action {
        padding: 1rem 0;
    }
    .top-bg .main-box .box .btn-action button{
        width: 100%;
        padding: 10px 0;
        font-size: 16px;
    }
    .top-bg .main-box .box-why-cca ul{
        justify-content: space-between;
    }
    .top-bg .main-box .box-why-cca ul li{
        font-size: 12px;
    }
    .about-us, .key-takeaways, .program-details, .career-counsellor-roadmap, .reviews{
        padding-top: 30px;
        padding-bottom: 30px
    }
    .about-us h2, .key-takeaways h2, .career-counsellor-roadmap h2, .reviews h2{
        margin: 0 0 20px 0;
        font-size: 26px;
    }
    .about-us .col-md-12, .key-takeaways .col-md-12, .career-counsellor-roadmap .col-md-12, .program-details .col-md-12, .reviews .col-md-12{
        padding: 0;
    }
    .about-us p{
        font-size: 15px;
        text-align: justify;
    }
    .key-takeaways .kt-box{
        display: block;
    }
    .key-takeaways .kt-box .kt-inside-box{
        margin-bottom: 15px;
    }
    .key-takeaways .kt-box .kt-inside-box ul li{
        font-size: 15px;
    }
    .career-counsellor-roadmap ul{
        display: block;
    }
    .career-counsellor-roadmap ul li{
        width: 100%;
        margin-bottom: 50px;
    }
    .career-counsellor-roadmap ul li:after{
        top: 110%;
        left: 50%;
        height: 26px;
        width: 10px;
        border-left: 2px dotted #858181;
        border-top: none;
    }
    .program-details h2{
        margin: 0 0 20px 0;
        font-size: 25px;
    }
    .program-details h3, .accordion a, .accordion ul li{
        font-size: 14px;
    }
    .accordion ul{
        padding-left: 15px;
    }
    .reviews .review-box p{
        font-size: 14px;
    }


}